﻿body, div, span, a, b, i, img, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, th, td {
margin: 0;
padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

fieldset, img {
    border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal;
}

ol, ul {
    list-style: none;
}

caption, th {
    text-align: left;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}

q:before,
q:after {
    content: '';
}

abbr, acronym {
    border: 0;
    font-variant: normal;
}

sup {
    vertical-align: text-top;
}

sub {
    vertical-align: text-bottom;
}

input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
}

html {
    font-size: 62.5%;
}

body {
    -webkit-text-size-adjust: none;
    font-family: STHeiTi, "Microsoft Yahei", "Helvetica Neue", Helvetica, sans-serif;
    font-size: 1.4em;
    color: #333;
}

html, body {
    width: 100%;
    height: 100%;
}

a {
    text-decoration: none;
    color: #666;
    -webkit-transition: color .1s;
    transition: color .1s;
}

a:hover,
a:active {
    color: #52b343;
}

::-ms-clear {
    display: none;
}

* {
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.row:before,
.panel:before {
    content: "";
    display: table;
}

.row:after,
.panel:after {
    clear: both;
    content: "";
    display: table;
}

.cf {
    zoom: 1;
}
.cf:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.container {
    width: 1000px;
    -webkit-transition: width .2s;
    transition: width .2s;
    margin-right: auto;
    margin-left: auto;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.mb20 {
    margin-bottom: 20px;
}

.por {
    position: relative;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.text-overflow {
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.hidden {
    display: none !important;
    visibility: hidden !important;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}

.col-md-12 {
    width: 100%;
}

.col-md-11 {
    width: 91.66666667%;
}

.col-md-10 {
    width: 83.33333333%;
}

.col-md-9 {
    width: 75%;
}

.col-md-8 {
    width: 66.66666667%;
}

.col-md-7 {
    width: 58.33333333%;
}

.col-md-6 {
    width: 50%;
}

.col-md-5 {
    width: 41.66666667%;
}

.col-md-4 {
    width: 33.33333333%;
}

.col-md-3 {
    width: 25%;
}

.col-md-2 {
    width: 16.66666667%;
}

.col-md-1 {
    width: 8.33333333%;
}

.icon {
    background: url('/2010/images/default2015/sprite-s64d2b34c38.png') no-repeat;
    display: inline-block;
}

.icon-k12 {
    height: 40px;
    width: 40px;
    background-position: 0 -238px;
}

.icon-en {
    height: 40px;
    width: 40px;
    background-position: 0 -358px;
}

.icon-jp {
    height: 40px;
    width: 40px;
    background-position: 0 -278px;
}

.icon-kr {
    height: 40px;
    width: 40px;
    background-position: 0 -158px;
}

.icon-xyz {
    height: 40px;
    width: 40px;
    background-position: 0 -438px;
}

.icon-liuxue {
    height: 40px;
    width: 40px;
    background-position: 0 -198px;
}

.icon-zhiye {
    height: 40px;
    width: 40px;
    background-position: 0 -478px;
}

.icon-interest {
    height: 40px;
    width: 40px;
    background-position: 0 -318px;
}

.icon-ck {
    height: 40px;
    width: 40px;
    background-position: 0 -398px;
}

.icon-arrow {
    height: 12px;
    width: 8px;
    background-position: -30px -68px;
}

.icon-search {
    height: 18px;
    width: 18px;
    background-position: 0 -10px;
}

.icon-weibo {
    height: 20px;
    width: 20px;
    background-position: -20px -48px;
}

.icon-weixin {
    height: 20px;
    width: 20px;
    background-position: -20px -28px;
}

.icon-arrow-down {
    height: 10px;
    width: 16px;
    background-position: -16px 0;
}

.icon-feedback {
    height: 30px;
    width: 30px;
    background-position: 0 -68px;
}

.icon-return {
    height: 30px;
    width: 30px;
    background-position: 0 -128px;
}

.icon-backtop {
    height: 30px;
    width: 30px;
    background-position: 0 -98px;
}

@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
    .icon {
        background: url('/2010/images/default2015/sprite@2x-s9153904145.png') no-repeat;
        background-size: 40px auto;
    }

    .icon-k12 {
        height: 40px;
        width: 40px;
        background-position: 0 -238px;
    }

    .icon-en {
        height: 40px;
        width: 40px;
        background-position: 0 -358px;
    }

    .icon-jp {
        height: 40px;
        width: 40px;
        background-position: 0 -278px;
    }

    .icon-xyz {
        height: 40px;
        width: 40px;
        background-position: 0 -438px;
    }

    .icon-arrow {
        height: 12px;
        width: 8px;
        background-position: -30px -68px;
    }

    .icon-search {
        height: 18px;
        width: 18px;
        background-position: 0 -10px;
    }

    .icon-weibo {
        height: 20px;
        width: 20px;
        background-position: -20px -48px;
    }

    .icon-weixin {
        height: 20px;
        width: 20px;
        background-position: -20px -28px;
    }

    .icon-arrow-down {
        height: 10px;
        width: 16px;
        background-position: -16px 0;
    }

    .icon-liuxue {
        height: 40px;
        width: 40px;
        background-position: 0 -198px;
    }

    .icon-zhiye {
        height: 40px;
        width: 40px;
        background-position: 0 -478px;
    }

    .icon-interest {
        height: 40px;
        width: 40px;
        background-position: 0 -318px;
    }

    .icon-ck {
        height: 40px;
        width: 40px;
        background-position: 0 -398px;
    }

    .icon-kr {
        height: 40px;
        width: 40px;
        background-position: 0 -158px;
    }

    .icon-feedback {
        height: 30px;
        width: 30px;
        background-position: 0 -68px;
    }

    .icon-return {
        height: 30px;
        width: 30px;
        background-position: 0 -128px;
    }

    .icon-backtop {
        height: 30px;
        width: 30px;
        background-position: 0 -98px;
    }
}
.top-slider {
    width: 100%;
    height: 600px;
}
.slide_close{
    position: absolute;
    right: 16px;
    top: 16px;
    background: url(/2010/images/default2015/cross.png) center center no-repeat;
    height: 40px;
    width: 40px;
    /*margin-left: 440px;*/
    z-index: 99;
    cursor: pointer;
}
.slide_close .close_tip{
    position: absolute;
    width: 100px;
    line-height: 40px;
    text-align: right;
    left: -100px;
    top: 0;
    color: #737373;
    display: none;
}
.slide_close:hover .close_tip{
    display: block;
}


.slider-unit {
    height: 600px;
    width: 100%;
}
.slider-unit .container {
    position: relative;
}
.slider-unit .item {
    height: 100%;
}
.slider-unit .r-cont {
    position: absolute;
    left: 50%;
    top: 460px;
    margin-left: 35px;
}
.slider-unit .back-a {
    position: absolute;
    right: 0;
    top: 20px;
    width: 100px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #52b343;
    color: #52b343;
}
.slider-unit .back-a:hover {
    border: 1px solid #52b343;
    background-color: #52b343;
    color: #FFF;
}

.btn-green {
    display: block;
    height: 56px;
    line-height: 56px;
    border-radius: 3px;
    background-color: #44C334;
    width: 160px;
    text-align: center;
    color: #FFF;
    font-size: 18px;
}
.btn-green:hover {
    color: #FFF;
    background-color: #55d445;
}

.wrap {
    position: relative;
    background-color: #FFF;
}

.wrapmask{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /*filter: Alpha(opacity=20);
    opacity: .2;*/
    background: url('/2010/images/default2015/maskbg.png');
    z-index: 30;
    display: none;
}


.top-bar {
    position: absolute;
    height: 100px;
    width: 100%;
    line-height: 100px;
    left: 0;
    top: 0;
    z-index: 99;
    background: #FFF;
}
.top-bar .container {
    position: relative;
}
.top-bar .logo {
    margin-top:10px;
}
.top-bar .logo img {
    display: block;
    height: 80px;
    width: auto;
}

.top-shadow {
    box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
}

.fixTop {
    position: fixed;
    z-index: 9999;
}

.side-nav {
    width: 550px;
    margin: 0 auto;
    *margin-left: 15px;
}
.side-nav li {
    float: left;
    padding: 0 20px;
    position: relative;
}
#nav_zx{
    cursor: default;
}
.side-nav li a {
    display: block;
    height: 100%;
}
.side-nav .icon{
    *vertical-align: middle;
}
.sec-nav{
    border-top: 1px solid #EEE;
    background: url('/2010/images/default2015/nav_bg.png') ;
    height: 150px;
    position: relative;
    display: none;
}
.pic-list{
    margin-right: -20px;
    padding-top: 10px;
}
.pic-list li{
    float: left;
    line-height: 40px;
    text-align: center;
    width: 134px;
    overflow: hidden;
    margin-right: 10px;
}
.pic-list .pic{

}
.pic-list .pic img{
    width: 174px;
    height: 92px;
    display: block;
}
.pic-list li:hover img{
    cursor: pointer;
    filter: Alpha(opacity=90);
    opacity: .9;
}
.pic-list a{
    display: block;
}
.arrow_on a{
    color: #52b343;
}
.arrow_on .icon-arrow-down{
    background-position: 0 0;
}

.user {
    position: absolute;
    right: 0;
    top: 0;
    height: 80px;
    width: 90px;
}
.user .login {
    text-align: right;
}
.user .login a {
    display: block;
    float: left;
    width: 45px;
    text-align: center;
}
.user .logined {
    padding: 0 10px;
    height: 70px;
    padding-top: 30px;
}
.user_on .logined {
    background-color: #FCFCFC;
}
.user_on .logined .user-nav {
    display: block;
}
.user_on .logined .icon-arrow-down {
    height: 10px;
    width: 16px;
    background-position: 0 0;
}
.user .user-pic {
    width: 32px;
    height: 32px;
    display: block;
    border: 3px solid #ddd;
    overflow: hidden;
    border-radius: 100%;
    float: left;
}
.user .user-pic img {
    display: block;
    width: 100%;
    height: 100%;
}
.user .more {
    height: 20px;
    margin-top: 10px;
    line-height: 20px;
    width: 30px;
    text-align: center;
}
.user .more .icon {
    *vertical-align: middle;
}
.user .user-nav {
    position: absolute;
    display: none;
    top: 80px;
    left: 0;
    width: 100%;
    background-color: #FCFCFC;
}
.user .user-nav .un-link {
    line-height: 36px;
}
.user .user-nav .un-link a {
    display: block;
    text-align: center;
}
.user .user-nav .un-link a:hover {
    background-color: #F4F4F4;
}

.search {
    height: 30px;
    position: absolute;
    right: 100px;
    top: 35px;
}
.search .search-cont {
    position: relative;
    border-radius: 5px;
    border: 1px solid #FFF;
    height: 30px;
    width: 30px;
    overflow: hidden;
    -webkit-transition: border .3s, width .3s;
    transition: border .3s, width .3s;
}
.search input {
    border: none;
    outline: none;
    width: 0;
    height: 20px;
    line-height: 20px;
    margin-top: 5px;
    background: none;
    padding-left: 10px;
    color: #666;
    display: block;
    float: left;
    -webkit-transition: width .2s;
    transition: width .2s;
}
.search .search-layer {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    cursor: pointer;
    z-index: 99;
}
.search .btn-search {
    position: absolute;
    right: 0;
    top: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    background-color: #FFF;
}
.search .btn-search i {
    margin: 5px 0 0 5px;
}
.search .btn-search:hover .icon-search {
    height: 18px;
    width: 18px;
    background-position: -18px -10px;
}

.search-on {
    *width: 120px;
}
.search-on .search-cont {
    width: 120px;
    border-color: #DDD;
}
.search-on .search-layer {
    display: none;
}
.search-on:hover .search-cont {
    border-color: #52b343;
}
.search-on input {
    width: 80px;
}

.gradient {
    position: absolute;
    height: 90px;
    top: -90px;
    width: 100%;
    background: -webkit-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
    background: -o-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
    background: linear-gradient(transparent, rgba(0, 0, 0, 0.2));
}
.footer {
    background-color: #F5F5F5;
    padding: 10px 10px 10px;
}
.footer .foot-li {
    position: relative;
}
.footer .foot-li:after {
    content: "";
    position: absolute;
    width: 1px;
    height: 55px;
    background-color: #DDD;
    right: 20px;
    top: 25px;
}
.footer .foot-li-last:after {
    display: none;
}
.footer a {
    color: #999;
}
.footer a:hover {
    color: #52b343;
}
.footer .b-title {
    font-size: 20px;
    padding: 20px 0 10px 0;
    color: #666;
}
.footer .b-cont {
    margin-bottom: 20px;
}
.footer .b-link a {
    display: block;
    float: left;
    padding: 5px 15px 5px 0;
}
.footer .phone {
    color: #52b343;
    font-size: 18px;
    margin-right: 10px;
}
.footer .qr-a {
    position: relative;
    display: block;
    width: 36px;
    height: 24px;
    text-align: center;
    float: left;
}
.footer .qr-a .qr-pic {
    position: absolute;
    width: 95px;
    height: 100px;
    top: -100px;
    left: -35px;
    display: none;
}
.footer .qr-a .qr-pic img {
    display: block;
    width: 100%;
    height: 100%;
}
.footer .qr-a:hover .qr-pic {
    display: block;
}
.footer .qr-a:hover .icon-weibo {
    height: 20px;
    width: 20px;
    background-position: 0 -48px;
}
.footer .qr-a:hover .icon-weixin {
    height: 20px;
    width: 20px;
    background-position: 0 -28px;
}
.footer .copy {
    color: #999;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.footer .spliter {
    font-size: 12px;
    color: #aaa;
    vertical-align: top;
    line-height: 28px;
}

.badge {
    position: absolute;
    width: 36px;
    height: 22px;
    background: #44b336;
    line-height: 22px;
    text-align: center;
    color: #FFF;
    top: 10px;
    right: -40px;
    font-size: 12px;
}

.side-fix {
    position: fixed;
    right: 20px;
    top: 50%;
    z-index: 9999;
}
.side-fix li {
    width: 50px;
    height: 50px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
.side-fix li a {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    background: url("/2010/images/default2015/bg.png");
}
.side-fix li i {
    margin: 10px 0 0 10px;
}
.side-fix li:hover i {
    display: none;
}
.side-fix li:hover a {
    background: #52b343;
}
.side-fix li:hover .hover-text {
    display: block;
}
.side-fix .hover-text {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    color: #FFF;
    text-align: center;
    padding-top: 9px;
    font-size: 12px;
}

@media screen and (min-width: 1280px) {
    .container {
        width: 1200px;
    }
    .side-nav {
        width: 670px;
    }
    .side-nav li {
        padding: 0 28px;
        font-size:18px;
    }
    .pic-list li{
        width: 162px;
    }

    .search-on .search-cont {
        width: 150px;
    }
    .search-on input {
        width: 110px;
    }
}
